[OSM-talk] Help with JOSM and OS X Yosemite

Martin Koppenhoefer dieterdreist at gmail.com
Thu Jul 30 19:38:37 UTC 2015



sent from a phone

> Am 30.07.2015 um 16:18 schrieb Clifford Snow <clifford at snowandsnow.us>:
> 
> Have you verified that java is installed? Use https://www.java.com/en/download/installed.jsp - A browser that supports flash is needed for this test. I used Safari to verify that the latest version was installed.


yes, this is likely a java problem. You have to go to java.com and get the latest java for mac, there are installing instructions there. The java that Apple ships is too old. 

Usually the jre should do, but I also had some trouble on Yosemite and in the end installed the jdk.  After this it works. 

You can then check inside JOSM which java is used (because you will then likely have several of them installed ;-) )


cheers 
Martin
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/talk/attachments/20150730/b3f57ccd/attachment.html>


More information about the talk mailing list